MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Functions
PulseMixerPlugin.hxx File Reference

Go to the source code of this file.

## Functions
void | pulse_mixer_on_connect (PulseMixer &pm, pa_context *context)
void | pulse_mixer_on_disconnect (PulseMixer &pm)
void | pulse_mixer_on_change (PulseMixer &pm, pa_context *context, pa_stream *stream)

## Function Documentation

void pulse_mixer_on_change | ( | PulseMixer & | pm,
|  | pa_context * | context,
|  | pa_stream * | stream
| ) |  |

void pulse_mixer_on_connect | ( | PulseMixer & | pm,
|  | pa_context * | context
| ) |  |

void pulse_mixer_on_disconnect | ( | PulseMixer & | pm | ) |